/* dark-mode support */
@media (prefers-color-scheme: dark) {
  :root {
    --main-color: #ebce00;
    --link-color: #9dbcef;
    --main-color-alt: #f7d900;
    --main-bg-color: #1e1e1e;
    --content-bg-color: #000000;
    --content-active-color: #2c3454;
    --content-border-color: #222840;
    --content-bg-color-alt: #10131f;
    --header-color: #17a81a;
    --header-bg-color: #0c0c0c;
    --highlight-anim-color: #195980;
    --admonition-note-color: rgba(197, 211, 244, .25);
    --admonition-warning-color: rgba(255, 228, 228, .25);
    --admonition-important-color: rgba(246, 203, 151, .25);
  }
  .gsc-search-button-v2 svg {
    fill: #333 !important;
  }
  pre, .LegaleseLeft, .context p img {
    filter: brightness(85%);
  }
  #navbar {
    background: var(--header-bg-color) !important;
  }

  /* qt-design-system overrides */
  body.qt-design-system .b-header {
    background: var(--content-bg-color) !important;
    border-bottom: none !important;
  }

  body.qt-design-system .b-header__secondary-level a:not(.c-button),
  body.qt-design-system .b-header__secondary-level a:not(.c-button):before,
  body.qt-design-system .c-navigation-header > li > a {
    color: var(--header-color) !important;
    border-color: var(--header-color) !important;
  }

  body.qt-design-system [data-scheme] a:not(.c-button):hover {
    color: var(--header-color) !important;
  }

  body.qt-design-system .c-navigation-header > li > a:hover {
    opacity: .5;
  }

  body.qt-design-system {
    background: var(--main-bg-color) !important;
  }

  body.qt-design-system .main_index {
    background: none !important;
  }

  body.qt-design-system [data-scheme] h1,
  body.qt-design-system [data-scheme] h2,
  body.qt-design-system [data-scheme] h3,
  body.qt-design-system [data-scheme] h4 {
    color: var(--main-color-alt) !important;
  }

  body.qt-design-system [data-scheme] p {
    color: var(--main-color) !important;
  }

  body.qt-design-system .c-feature,
  body.qt-design-system .c-box--grey,
  body.qt-design-system .c-grey-box--grey {
    background: #09102b !important;
  }
  body.qt-design-system .c-feature.c-feature--external-link .c-feature__overlay-link:hover:before {
    border-color: var(--highlight-anim-color) !important;
  }
}
